@charset "UTF-8";

/*=================================
    ダイドーオンライン
    230327
=================================*/

body{
/*	text-align:center;	*/
	font-family: Verdana, Arial, sans-serif;
	font-size:small;
	line-height:1.4em;
	color:#333333;
}

a{
}
a:hover{
  opacity:.8;
}

#main{
  margin:0 auto;
  max-width:750px;
}
#main img{
  width:100%;
  max-width:750px;
  vertical-align:bottom;
  margin:0 auto;
}

/* fv
=========================================*/
.fv{
  position:relative;
}
.fv .slick{
  width:100%;
}

/* cta
=========================================*/
.cta .inner,
.cta .sp{
  width:100%;
  max-width:1200px;
  margin:0 auto;
  position:relative;
}
.cta .inner a,
.cta .sp a{
  position:absolute;
  width:87.5%;
  display:block;
  bottom:6%;
  left: 50%;
  transform: translateX(-50%);
  -webkit- transform: translateX(-50%);
}
.ctacall .sp a{
  position:absolute;
  width:87.5%;
  display:block;
  bottom:5%;
  left: 50%;
  transform: translateX(-50%);
  -webkit- transform: translateX(-50%);
}
.cta.cta02 .sp a{
  bottom:27.5%;
}

/*=== PC ===*/
html[data-browse-mode="P"] a[href*="tel:"] {
  pointer-events: none;
  cursor: default;
  text-decoration: none;
  display: none;
}


/*=== スマホ ===*/
}
html[data-browse-mode="S"] a[href*="tel:"] {
  pointer-events: painted;
}